Subject: bug#16013: 24.3.50; Rows in height is interpreted as pixels.

From: martin rudalics <[email-masked]>
Date: Sun, 12 Jan 2014 10:54:02 +0100

> Toolkit         Initial frame    Subsequent frame
 > -------------------------------------------
 > Gtk+ 2/Gtk+ 3     50/80              50/80
 > Gnustep           50/80              49/80
 > Lucid             50/80              53/80  (Toolbar 3 lines).
 > Motif             50/80              53/80  (Toolbar 3 lines).
 > No toolkit        50/80              53/80  (Toolbar 3 lines, menu bar
 > is 1)
 >
 > Columns are correct in all cases so that is progress.
 > Rows correct only for Gtk.
 > Values for Lucid/Motif is with toolbar, i.e. there are 47 lines
 > excluding toolbar for Lucid/Motif on initial fra,e. Ditto for no toolkit
 > + 1 menu bar line.
 >
 >
 > Looks like toolbar is counted on initial frame, but not on subsequent
 > frames for Lucid/Motif/No toolkit.

I'm still too silly to understand.  Should the initial frame have 53
rows (maybe 54 for the non-toolkit version) or should the subsequent
frames all have 50 rows?

I frequently asked on this list what `frame-height' and especially the
"number of lines available for display" stands for, but never got an
answer I could understand.

martin